﻿/*#region Bootstrap Overwrite Css */
body {
    font-size: 11px;
    font-family: inherit;
}

.table tr td > .form-group {
    margin-bottom: 0;
}

 .form-control {
     font-size: inherit;
     -ms-border-radius: 0;
     border-radius: 0;
     color: #000;
     padding: 0;
 }

.form-control:focus {
    border-color: #F78E1E;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
}

 .form-control:disabled, .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #A3A3A3;
     border-color: #A3A3A3;
}
 
.required-text{color:#ffff5c;}
.ui-autocomplete{text-align:left;max-height:180px;overflow-y:auto;overflow-x:hidden;}
* html .ui-autocomplete{height:200px;width:380px!important;}
.ui-combobox{position:relative;display:inline-block;}
.ui-combobox-toggle{position:absolute;bottom:0;margin-left:-1px;height:17px;padding:0;}
.ui-combobox-input{width:175px;margin:0;padding:.2em;}
input, textarea, select{ color: #000;}
input:disabled,input[readonly],textarea:disabled, select:disabled{background-color: #A3A3A3;border:#A3A3A3 1px solid;cursor: not-allowed !important}
input[type="text"]:focus,input[type="checkbox"]:focus,input[type="radio"]:focus,select:focus,textarea:focus {
    border:1px solid #F78E1E;
    -ms-box-shadow:0 0 4px #F78E1E;
    -moz-box-shadow:0 0 4px #F78E1E;-webkit-box-shadow:0 0 4px #F78E1E;
    box-shadow:0 0 4px #F78E1E;
}


 .btn-group-xs>.btn,.btn-xs {
     padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
     -ms-border-radius: 3px;
     border-radius: 3px
 }

 /*#endregion */


/* Content */
a
{
	font-family: Verdana;
	color: white;
	text-decoration: underline;
	outline: none;
}
a.disabled { color: #aca899;} 

#lineBorderBottom 
{
	border-bottom: 1px solid white;
	width: 100%;
}

#requiredAstrix
{
	color: White;
}

.requiredAstrix
{
	color: White;
}

.topTable 
{
	background-color: #292728;
}

.clock 
{
	color: White;
	font-family: verdana;
	font-size: 11px;
	padding-left: 0px;
	padding-right: 10px;
	text-align: right;
	width: 190px;
	white-space: nowrap;
	margin-top:5px;
	vertical-align:top;
	padding-top:5px;
	position: absolute; left: 540px; top: 138px;

}

.welcome {
color:White;
font-family:verdana;
font-size:11px;
margin-top:-180px;
padding-left:0;
padding-right:4px;
padding-top:5px;
position:relative;
text-align:right;
top:158px;
vertical-align:top;
white-space:nowrap;
width:250px;
float:right;
}

a:hover {
	font-family: Verdana;
	color: #f78e1e;
	text-decoration: none;
}

.Content {
	font-family: Verdana;
	font-size: 11px;
}

.ListSelected
{
	font-family: Verdana;
	font-size: 11px;
	background: #FF5700;
}

#flashcontent 
{
	font-family: Verdana;
	font-size: 11px;
	margin-top:-15px;
}

.blackBorders {
	border-top: 1px solid #000;
	border-left: 1px solid #000;
}

.blackBorders td {
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

INPUT
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px
}
TEXTAREA {
    FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px;
    -moz-resize:none;
    -ms-resize:none;
    -o-resize:none;
    resize:none;
}

 SELECT
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px
}

LI
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 11px;
}

#ContentBlock2 LI
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 13px;
}
#ContentBlock LI
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 13px;
}
#ContentBlock3 LI
{
    	FONT-FAMILY: Verdana;
    	FONT-SIZE: 13px;
}

#tblhomeFuelSurcharge
{
	FONT-FAMILY: Verdana;
    FONT-SIZE: 18px;
    color: White;
    /*font-weight: bold;*/
}

.FuelSurchargeTable 
{
	border: solid 1px black;
}

.FuelSurchargeTable #FuelSurchargeTableHeading
{
	background-color: #B3B3B3;
	text-align: center;
	border-bottom: solid 1px black;
	border-right: solid 1px black;
}

.FuelSurchargeTable #FuelSurchargeTableHeadingLastColumn
{
	background-color: #B3B3B3;
	text-align: center;
	border-bottom: solid 1px black;
}

.FuelSurchargeTable #FuelSurchargeTableBlank
{
	background-color: #B3B3B3;
	border-right: solid 1px black;
}

.FuelSurchargeTable #FuelSurchargeTableContentNoCharge
{
	background-color: #77bc3f;
	text-align: center;
	border-right: solid 1px black;
}

.FuelSurchargeTable #FuelSurchargeTableContent
{
	text-align: center;
	border-right: solid 1px black;
}

.FuelSurchargeTable #FuelSurchargeTableContentLastColumn
{
	text-align: center;
}

#FuelSurchargeTitle 
{
	font-weight: bold;
	font-size: 14px; 
}

DIV.Popup
{
	POSITION: absolute;
	/*Z-INDEX: 3;*/
	BORDER:1px solid RGB(0,23,90);
	OVERFLOW: auto;
	BACKGROUND-COLOR: RGB(205,213,221);
	COLOR:RGB(0,23,90);
	height: 100px;
	width: 200px;
}
IFRAME.Popup
{
	POSITION: relative;
	/*Z-INDEX: 2;*/
	BORDER: none;
	height: 100px;
	width: 200px;
}

#ColourTable {
	font-family: Verdana;
	color: #404040;
	/*padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;*/
	
}

.JDColourTable {
	font-family: Verdana;
	color: #404040;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	
}

.DetailRight 
{
	font-family: Verdana;
	color: #404040;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 295px;
}
.DetailRightTD
{
	width:295px
}

#ColourTableFixed {
	font-family: Verdana;
	color: #404040;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	table-layout: fixed;
  overflow: hidden;
  word-wrap:break-word;
}


.TDItemGrey
{
	background-color: #3a3a3c;
	color: white;
}

.TDItemGreyFixed{
	background-color: #3a3a3c;
	color: White;
	font-size: 11px;
	word-wrap:break-word;
	overflow:hidden;
	padding-left: 11px;
	
}

.TDItemGreyFixedPad{
	background-color: #3a3a3c;
	color: White;
	font-size: 11px;
	word-wrap:break-word;
	overflow:hidden;
	padding-left: 11px;
}

.TDItemWhite
{
	background-color: dimgray;
	color: white;
}

.TDItemWhiteFixed{
	background-color: dimgray;
	font-size: 11px;
	word-wrap:break-word;
	overflow:hidden;
	padding-left: 11px;
	color: White;
}

.TDItemWhiteFixedPad{
	background-color: dimgray;
	font-size: 11px;
	word-wrap:break-word;
	overflow:hidden;
	padding-left: 11px;
	color: white;
}

.TDItem {
	font-size: 11px;
}

.TDHeader{
	font-size: 11px;
	font-weight: bold;
}

.TDHeaderHighlight{
	font-size: 11px;
	font-weight: bold;
	color: #FF3300;
}

.TDItemHighlight {
	font-size: 11px;
	color: #FF3300;
}

.TDHeaderWhite
{
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
}

.TDHeaderYellow
{
	color: #fcdf05;
	font-size: 11px;
	font-weight: bold;
}

#ColourTable a
{
	color: #f78e1e;
	display: inline;
	text-decoration: none;
	border-bottom: 1px solid #f78e1e;
}

#ColourTable a:Hover {
	color: #FF3300;
	border-bottom: 1px solid #FF3300;
}


#ColourTableDefault
{
  font-family: Verdana;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  color: #f78e1e;

}

#ColourTableDefault .TDItemGrey{
	background-color: #EEEEEE;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
}

#ColourTableDefault .TDItemWhite{
	background-color: #FFFFFF;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
}

#ColourTableDefault .TDItem {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
	
}

#ColourTableDefault .TDHeader{
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
}

#ColourTableDefault .TDHeaderWhite
{
	background-color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 5px;
}

#ColourTableDefault a
{
	color: #404040;
	display: inline;
	text-decoration: none;
	border-bottom: 1px solid #404040;
}

#ColourTableDefault a:Hover {
	color: #FF3300;
	border-bottom: 1px solid #FF3300;
}

/*ColourTableFixed */
#ColourTableFixed a {
	color: white;
	display: inline;
	text-decoration: none;
	border-bottom: 1px solid white;	
}

#ColourTableFixed a:Hover
{
	color: #f78e1e;
	border-bottom: 1px solid #f78e1e;
}


#ColourTableFixedDefault
{
  font-family: Verdana;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  color: #404040;

}

#ColourTableFixed tr
{
  height:20px;
}


#contactscontentblock {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(../Image/innerBkg3.gif);
	background-repeat: repeat-x;
	background-position: top right;
	padding-top: 1px;
	padding-left: 0px;
	padding-bottom: 40px;
	padding-right:0px;
	color:White;
	min-height:420px;

}

#contactscontentblock td {
	font-family: Verdana;
	font-size: 11px;
	color:White;
}

#contactscontentblock tr.over td
{
	background: #C3D5FD;
	color: Black;
}

#editbookcontentblock {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(../Image/innerBkg2.gif);
	background-repeat: repeat-x;
	background-position: top right;
	padding-top: 1px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right:0px;
	color:White;
	min-height:90px;
	height:auto !important;
	height:90px;

}

#editbookcontentblock td {
	font-family: Verdana;
	font-size: 11px;
	color:White;
}



#addressbookcontentblock {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(../Image/innerBkg3.gif);
	background-repeat: repeat-x;
	background-position: top right;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 40px;
	padding-right:0px;
	color:White;
	min-height:420px;

}

#addressbookcontentblock td {
	font-family: Verdana;
	font-size: 11px;
	color:White;
}

#addressbookcontentblock tr.over td
{
	background: #C3D5FD;
	color: Black;
}

#colourTableFixed tr.over a
{
	color: Black;
	display: inline;
	text-decoration: none;
	border-bottom: 1px solid black;	
}

#contentblock {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(../Image/innerBkg2.gif);
	background-repeat: repeat-x;
	background-position: top right;
	padding-top: 1px;
	padding-left: 38px;
	padding-bottom: 40px;
	padding-right:10px;
	color:White;
	min-height:420px;

}

#people
{
	
	background-image: url(../Image/innerBkg2.gif);
	background-repeat: repeat-x;
	background-position: top right;
	color: white	
}

#contentblock .newsDate {
	font-family: Verdana;
	font-size: 11px;
	color: #fcdf05;
}

#contentblock2 {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(../Image/innerBkg3.gif);
	background-repeat: repeat-x;
	background-position: top right;
	padding-top: 1px;
	padding-left: 38px;
	padding-bottom: 40px;
	padding-right:10px;
	color:White;
	min-height:420px;

}

#contentblock3 {
	font-family: Verdana;
	font-size: 13px;
	background-image: url(../Image/innerBkg3.gif);
	background-repeat: repeat-x;
	background-position: top right;
	padding-top: 1px;
	padding-left: 38px;
	padding-bottom: 40px;
	padding-right:10px;
	color:White;
	min-height:420px;
	height:auto !important;
	height:420px;

}


#contentblock4 {
	font-family: Verdana;
	font-size: 11px;
	background-image: url(../Image/innerBkg3.gif);
	background-repeat: repeat-x;
	background-position: top right;
	padding-top: 1px;
	padding-left: 38px;
	padding-bottom: 40px;
	padding-right:10px;
	color:White;
	min-height:749px;
	height:auto !important;
	height:749px;

}



#contentblock2 .newsDate {
	font-family: Verdana;
	font-size: 13px;
	color: #fcdf05;
}
#contentblock3 .newsDate {
	font-family: Verdana;
	font-size: 13px;
	color: #fcdf05;
}

#contentblock .newsBlurb {
	font-family: Verdana;
	font-style: italic;
	font-size: 13px;
	padding-left: 20px;
}

#contentblock .newsSource {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}

#contentblock .newsTitle {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #fcdf05;

}

.newsItem {
	font-family: Verdana;
	font-size: 13px;
}

#contentblock td {
	font-family: Verdana;
	font-size: 11px;
	color:White;
}
#contentblock2 td {
	font-family: Verdana;
	font-size: 11px;
	color:White;
}

#contentblock3 td {
	font-family: Verdana;
	font-size: 13px;
	color:White;
}
#contentblock4 td {
	font-family: Verdana;
	font-size: 11px;
	color:White;
}

#contentblockOrange {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../Image/contentorange01.gif);
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #FF6600;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

#contectComboSelectClient 
{
	font-family: Verdana;
	font-size: 11px;
	
	background-color:Black;
	color : White;
}

#redpagetitle 
{
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	padding-right: 30px;		
}

.jobdetailpagetitle 
{
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left:20px

}

#contentblocknocurve {
	font-family: Verdana;
	font-size: 11px;

	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;	
}

#contentblocknocurve td {
	font-family: Verdana;
	font-size: 11px;
	color:White;
}

#yellowBackground
{
	background-color: #FFF7AC;
}

#whiteBackground
{
	background-color: #FFFFFF;
}
#blackBackground
{
	background-color: black;
}

#redBackground 
{
	background-color: #81c24e;
}

#yellowSpeedBackground 
{
	background-color: #FFFF00;
}

#greyBackground
{
	background-color: #CCCCCC;
}

#greenBackground 
{
	background-color: #00FF00;
}

.newsBlock td {
	font-family: Verdana;
	font-size: 11px;
}


h1
{
	font-family: Verdana;
	font-size: 14px;
	width: 100%;
	padding-bottom: 4px;
	margin-top: 10px;
	margin-bottom: 4px;
	color: #fcdf05;
}

h2 {
	font-family: Verdana;
	font-size: 13px;
	padding-bottom: 4px;
	margin-bottom: 4px;
	color: #fcdf05;
}

h3 {
	font-family: Verdana;
	font-size: 14px;
	color: #fcdf05;
	border-bottom: 1px solid #fcdf05;
	width: 100%;
	padding-bottom: 4px;
	margin-top: 40px;
	margin-bottom: 4px;
}
h4 {
	font-family: Verdana;
	font-size: 13px;
margin:5px;
	color: #fcdf05;
}
#hrLineDotted
{
	border-bottom: 1px solid;
	color: white;
	width: 100%;
	margin-bottom: 2px;
}

#hrLineDottedNoMargin
{
	border-bottom: 1px solid;
	color :white;
	width: 100%;
}

.hl tr.over td
{
	background-position:center;
	background: #C3D5FD;
	color: Black;
}

.hl tr.alt td {
  background-color:White;
}

hr
{
	border-bottom: 1px solid white;

}

.greentext
{
	color: #81c24e
}
.conftext
{
	color:White;
	font-weight:bold;
}
.whitetext
{
	color: #FFFFFF;
}

.blacktext 
{
	color: #000000;
}

.whitetextNoWrap
{
	color: #FFFFFF;
	white-space: nowrap;
}

.whitetext a
{
	color: #FFFFFF;
}

.whitetextNoWrap a
{
	color: #FFFFFF;
	white-space: nowrap;
}

.whitetext a:hover
{
	color: #FFFFFF;
}

.whitetextNoWrap a:hover
{
	color: #FFFFFF;
	white-space: nowrap;
}

.menuBarLink 
{
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	white-space: nowrap;
}

.menuBarLink a
{
	color: #FFFFFF;
}

.menuBarLink a:hover
{
	color: #FFFFFF;
}

.redtext 
{
	color: #FF3300;
	font-weight: bold;
}
.orangetext
{
	color:#f78e1e;
}

#borderBottom
{
	border-bottom: 1px solid white;
}

#borderTop
{
	border-top: 1px solid white;
}


#borderTopBottom
{
	border-top: 1px solid #FF3300;
	border-bottom: 1px solid #FF3300;
}

.orangeMiddle {
	background-color: #f78e1e;
}

.orangeMiddleFixed {
	background-color: #f78e1e;
}

.orangeMiddleFixed table
{
  table-layout: fixed;
  overflow: scroll;
}

.directMiddle 
{
	background-color: Orange;
}

.blackMiddle {
	background-color: #000000;
}

.yellowBox {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	background-color: #FFCC00;
	padding: 14px 0px 14px 14px;
	width:226px;
}

.yellowBox TD 
{
	padding: 0px 0px 0px 0px
}

.yellowBox TR
{
	padding: 0px 0px 0px 0px
}

.yellowBox a {
	color: #FF3300; 
	font-weight: bold;
	text-decoration: none;
}

.yellowBox a:Hover {
	color: #FF3300;
	text-decoration: underline;
}


.greyBox {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	position:relative;
	z-index:400;
	padding: 0px 5px 0px 5px; 
	width: 206px;
}

.greyBox TD 
{
	padding: 0px 0px 0px 0px 
}

.greyBox TR
{
	padding: 0px 0px 0px 0px
}

.whiteBox {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	position:relative;
	z-index:400;
	padding: 0px 5px 0px 5px;
	width: 186px;
}

.whiteBox TD 
{
	padding: 0px 0px 0px 0px
}

.whiteBox TR
{
	padding: 0px 0px 0px 0px
}



.orangeBox {
	font-family: Verdana;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #FF6600;
	padding: 14px 14px 14px 14px;
}

.orangeBox TD 
{
	padding: 0px 0px 0px 0px
}

.orangeBox TR
{
	padding: 0px 0px 0px 0px
}

.orangeBox a {
	color: #FFCC00; 
	font-weight: bold;
	text-decoration: none;
}

.orangeBox a:Hover {
	color: #FFCC00;
	text-decoration: underline;
}

.orangeBox .Heading {
	font-size: 16px;
	font-weight: bold;
	color: #FFCC00;
}

.orangeBox hr {
	border-bottom: 1px solid #FFCC00;
}

.peopleTable .border01 {
	border-left: 1px solid #FF3300;
}

.peopleTable td {
	padding-left: 18px;
	padding-top: 18px;
}

.peopleTable a {
	display: block;
	background-image: url(../Image/arrow.png);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 16px;
}

/* Homepage Specific */
.homeConditions a {
	margin-left: 1px;
	margin-right: 1px;
	font-family: Verdana;
	font-size: 11px;
	color: #ffffff; 
	text-decoration: none;
}
.homeConditions a:Hover {
	text-decoration: underline;
	color: #ffffff;
}

#homepageNews a 
{
	color: white;
	text-decoration: none;
}
#homepageNews a:Hover 
{
	color: #f78e1e;
	text-decoration: none;
}

#homepageNews .borderBreak {
	border-right: 1px solid #FF3300;
}

#homepageNews .newsHeading {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FF3300;
	margin-left: 8px;
	padding-left: 16px;
	padding-right: 60px;
	display: block;
	background-image: url(../Image/newsheading.gif);
	background-repeat: no-repeat;
	background-position: 0px .3em;
}

#homepageNews .newsBody {
	font-family: Verdana;
	display: block;
	font-size: 11px;
	color: white;
	padding-left: 24px;
	padding-right: 60px;
}


/* Header / General styles */
.spitfire a {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #757575;
	padding-right: 15px;
	text-decoration: none;
}
.spitfire a:Hover {
	color: #999999;
	padding-right: 15px;
}

.footer a {
	font-family: Verdana;
	font-size: 10px;
	color: #FFF;
	padding-left: 2px;
	text-decoration: none;
}

.footer {
	font-family: Verdana;
	font-size: 10px;
	color: #FFF;
	padding-left: 2px;
	text-decoration: none;
}

.footer a:Hover {
	text-decoration: underline;
}

.sectionHeader {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 15px;
}

.clientHeader {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-left: 15px;
	white-space: nowrap;
	padding-right: 15px;
	padding-left: 15px;
}

.pageHeader
{
	font-family: Verdana;
	font-size: 22px;
	color: #fcdf05;
	background-color: #757575;
	padding-left: 38px;
	padding-top: 20px;
	padding-bottom: 4px;
	margin-top:19px;
}

.pageHeader a 
{
color: #fcdf05;
}

.dayDate {
	font-family: Verdana;
	font-size: 11px;
	color: White;
	padding-left: 2px;
}

.NavHelp {
	font-family: Verdana;
	font-size: 11px;
	color: #FFF;
	padding-left: 2px;
}

.NavHelp a {
	font-family: Verdana;
	font-size: 11px;
	color: #FFF;
	padding-left: 2px;
	text-decoration: underline;
}

.NavHelp a:Hover {
	text-decoration: none;
}

/* Left side Navigation Styles */
#leftnav {
	width: 170px;
	padding-right: 14px;
	margin-top: 20px;
}

#leftnav .menu {
	padding-left: 14px;
	list-style-type: none;
}

#leftnav ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-type: none;
}

#leftnav li li {
	padding-left: 14px;
	background-image: url(../Image/nav_dash01.gif); 
	background-repeat: no-repeat;
	background-position: 0px .4em;
}

#leftnav .active {
	color: #FF3300;
	border-bottom: 1px solid #FF3300;
}

#leftnav a {
	display: inline;
	width: 100%;
	height: 1px;
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: #404040;
	text-decoration: none;
	margin-bottom: 4px;
	border-bottom: 1px solid #404040;
}

#leftnav a:Hover {
	color: #FF3300;
	border-bottom: 1px solid #FF3300;
}


/*  Migration Code */
#divMigration 
{
	font-family: Verdana;
    FONT-SIZE: 11px;
	padding: 5px;
	
}

#divMigrationWhite 
{
	font-family: Verdana;
	color: White;
	font-weight: bold;
    FONT-SIZE: 30px;
	padding: 5px;
	
}

#tdHomeHowBusy 
{
	text-align:center;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;	
	padding-top: 14px;
}

#tdJobAmountTitle 
{
	font-weight: bold;
}

#tdTopBorder
{
	border-top: solid 1px black;
}

#tdBottomBorder
{
	border-top: solid 1px black;
	border-bottom: double 3px black;
}

#LikelyDelay 
{
	background-color: Orange;
}

#PossibleDelay 
{
	background-color: Yellow;	
}

#Available
{
	background-color: #00FF00;	
}

#tblSpeedRates 
{
	padding-left: 5px;
	padding-right: 5px;	
}

#load {  
   display: none;  
   background: url(../Image/ajax-loader.gif);  
   width: 43px;  
   height: 11px;  
   text-indent: -9999em;  
}  

.MainWrapper
{
	width: 998px;
	position: relative;
	margin: 8px auto 0px;
	text-align: left;
	border: 1px none #808080;
	background-color: #000000;
}

.menuContainer { position:relative; z-index:300; width:580px; height:38px; float:left; margin:0 0 0 0; font-size:14px; }
.menuContainer ul{margin:auto; height:19px; position:relative; margin:0; padding:0; list-style-type:none; }
.menuContainer li { float:left; margin: 0 0 0 0;  }
.menuContainer a { outline:none; color: #FFFFFF; line-height: 19px;  padding: 0 15px 0 15px; text-decoration: none; display:block; background-repeat: no-repeat; background-position: right; }
.menuContainer a:hover { color: #ff9b29;outline:none;}
.menuContainer li.current a {color: black; font-weight: bold; background-image: url('../Image/submenuhl.png'); background-repeat: no-repeat; background-position:  right center;outline:none;}/*right tab image path*/ 
.menuContainer li.current a:hover{ color: black;outline:none;}

.subMenuContainer { display:none;  position:relative; z-index:300; width:100%; background-color:#7c7d80; height:19px; float:left; margin:-19px 0 0 0; font-size:13px; }
.subMenuContainer ul{margin:auto; height:19px; position:relative; margin:0; padding:0; list-style-type:none; }
.subMenuContainer li { float:left; margin: 0 0 0 0;  }
.subMenuContainer a { outline:none; color: black; line-height: 19px;  padding: 0 13px 0 13px; text-decoration: none; display:block; background-repeat: no-repeat; background-position: right; }
.subMenuContainer a:hover { color: white; }
.subMenuContainer li a:hover { color: white }
.subMenuContainer li.current a{ color: black; font-weight: bold; }
.subMenuContainerFirstCurrent{ color: #fff; background-image: url('../Image/submenuhl.png'); background-position: right center; outline: none }

.menuContainerLO { position:relative; z-index:300; width:100%; height:38px; float:left; margin:0px 0 0 0; font-size:13px; }
.menuContainerLO ul{margin:auto; height:19px; position:relative; margin:0; padding:0; list-style-type:none; }
.menuContainerLO li { float:left; margin: 0 0 0 0; font-size:13px  }
.menuContainerLO a { outline:none; color: white; line-height: 19px;  padding: 0 15px 0 15px; text-decoration: none; display:block; background-repeat: no-repeat; background-position: right; }
.menuContainerLO a:hover { color: #ff9b29;outline:none;}
.menuContainerLO li.current a{ color: black; font-weight:bold; background: url('../Image/submenuhl.png') no-repeat right top;outline:none; /*right tab image path*/ }
.menuContainerLO li.current a:hover{color:black}

.subMenuContainerLO { display:none; position:relative; z-index:300; width:998px; height:19px; float:left; margin:-19px 0 0 0; font-size:11px; }
.subMenuContainerLO ul{margin:auto; height:19px; position:relative; margin:0; padding:0; list-style-type:none; }
.subMenuContainerLO li { float:left; margin: 0 0 0 0; font-size:11px }
.subMenuContainerLO a { outline:none; color: black; line-height: 19px;  padding: 0 10px 0 10px; text-decoration: none; display:block; background-repeat: no-repeat; background-position: right; }
.subMenuContainerLO a:hover { color: white; }
.subMenuContainerLO li.current a { color: black; font-weight:bold; }
.subMenuContainerLO li a:hover { color: white; }

.popmenu li {background-image:url('../Image/popNavbar.png')} 

html { min-height: 101%; margin-bottom: 1px; } 
*:active{outline:0}
*:focus{outline:0; -moz-outline-style:none;}


.greenright {
background-image:url(../Image/greenright_new.png);
background-repeat:no-repeat;
float:left;
height:507px;
margin:8px 0 0 390px;
padding:5px 0 0;
position:absolute;
width:565px;
z-index:150;
}
.mobileAdvert { margin-top: 5px; margin-left: -3px; padding-left: 0px; background-image: url('../Image/mobileAdvert.png'); float: left; position: relative; height: 231px; width: 420px; }
/*.clientFeedback { margin: -360px 0 0 5px; background-image: url('../Image/JobsToday.png');  clear: left; z-index: 100; height: 180px; width: 725px; }*/
.clientFeedback { margin: -360px 0 0 5px; background-image: url('../Image/JobsToday.png');  
                          /* 滤镜渐变 */
     /* Firefox 3.6 */
     background-image: -moz-linear-gradient(top, #757575, #303030);
     /* Safari & Chrome */
     background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #303030), color-stop(1, #757575));
     /* IE6 & IE7 */
     filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#757575', endColorstr='#303030');
     /* IE8 */
     -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#757575', endColorstr='#303030')";   
                  clear: left; z-index: 100; 
                  /*height: 180px;*/ 
                  width: 725px; }
.clientFeedbackDefault {/*cursor:pointer;*/ margin: -19px 0 0 5px; background-image: url('../Image/clientFeedback.png'); float: left; clear: left; z-index: 100; height: 245px; width: 408px; }
.a3 { border-style: none; border-color: inherit; border-width: medium; position: absolute; display: block; left: 1px; top: 5px; width: 130px; height: 124px; text-decoration: none; outline: none; -moz-outline-style: none; }
.a5 { border-style: none; border-color: inherit; border-width: medium; position: absolute; display: block; left: 60px; top: 235px; width: 180px; height: 24px; font-size: 12px; text-decoration: none; outline: none; -moz-outline-style: none; font-family: Arial, Helvetica, sans-serif; }

.innerRightContact {background-image: url('../Image/innerpagehelpdesk.png'); background-repeat: no-repeat; height: 246px; width: 255px; margin-top:19px; position: relative; } 
/*.innerRight {  background-image: url('../Image/innerpagePromo.png'); background-repeat: no-repeat; height: 246px; width: 255px; margin-top:19px; position: relative; }*/ 
.innerRight {  background-image: url('../Image/innerpagehelpdesk.png'); background-repeat: no-repeat; height: 246px; width: 255px; margin-top:19px; position: relative; } 
.innerRightSpeedo { background-image: url('../Image/innerRightSpeedo.png'); background-repeat: no-repeat; height: 246px; width: 255px; position: relative; } 
.innerRightSpeeds { height: 500px; width: 255px; position: relative; float:left; margin-top:18px} 

.innerPage{background-image: url(../Image/innerBkg2.gif);background-repeat: repeat-x;background-position: top right;}

.innerPageTruck{background-image: url(../Image/innerBkg3.gif);background-repeat: repeat-x;background-position: top right;}
.innerpageProof{ background-image: url('../Image/innerpageProof.png'); background-repeat: no-repeat; height: 266px; width: 255px; position: relative; margin-top:-20px }
.download1 { border-style: none; border-color: inherit; border-width: medium; position: absolute; display: block; left: 8px; top: 75px; width: 200px; height: 32px; text-decoration: none; outline: none; -moz-outline-style: none; }
.a4 { border-style: none; border-color: inherit; border-width: medium; position: absolute; display: block; left: 8px; top: 112px; width: 240px; height: 20px; text-decoration: none; outline: none; -moz-outline-style: none; }

.innerpageProof span { display: none; }
.print{background-color: #f78e26; display: block; width: 1%; height: 1%; padding: 5px 70px 5px 50px; color: #fff; text-decoration: none;}

.adi{position: relative; left: 375px; top: -255px;}


.overjt 
{
	color: black;
	background-color: #C3D5FD;
	cursor:pointer;
}
.overjt a
{
	color: black;
}

.jt{
	font-size: 11px;
	word-wrap:break-word;
	overflow:hidden;
  font-family: Verdana;
 /* padding :5px; */
  color: white;
}

.jt tr
{
	height:30px;
}

.tdjtodd
{
	background-color: #3a3a3c;
	color:White;
}

DIV.label { position: relative; float: left; margin-right: 3px; clear: left; width:100% }
DIV.clear { clear: both; }
LABEL.over { color: #aca899; position: absolute; top: 5px; left: 5px;}

.sendCancel{display:none}

.overjs td
{
	color: black;
}
.overjs 
{
	color: black;
	background-color: #C3D5FD;
	cursor:pointer;
}

.tdDirectory 
{
	background-color:#FFFFFF;
	padding: 0px;
	width: 200px;
	height: 105px;
	text-align:center;
	cursor:pointer;
	min-height:105px;
}
.trDirectory 
{
	margin: 10px 00px 0px 0px;
	text-align:left;
	min-height:105px;
	height: 105px;
}

.communitydir a {color:#ff9b29;}
.communitydiv {text-align:center; margin-top:-15px; color:#ff9b29}

.tdPhotoDirectory 
{
	background-color:#3e3e40;
	padding: 0px;
	width: 150px;
	height: 170px;
	text-align:center;
	min-height:170px;

}
.trPhotoDirectory 
{
	margin: 10px 00px 0px 0px;
	text-align:left;
	min-height:170px;
	height: 170px;
}

.photodir a {color:#ff9b29;}
.photodiv {text-align:center; }

.Header2
{
	font-family: Verdana;
	font-size: 22px;
	color: #fcdf05;
	
	padding-left: 8px;
	padding-top: 20px;
	padding-bottom: 4px;
	margin-top:5px;
}

.accordion li {font-size:13px}

.mission
{ 
	text-align: center;
  }
.jobHeader
{
	color:white; border-bottom-style: solid; border-bottom-color: white; border-bottom-width:1px
}

.pageHeader2
{
	font-family: Verdana;
	font-size: 16px;
	color: #fcdf05;
	background-color: #757575;
	padding-bottom: 4px;
	margin-top:5px;
}
table.jCalendar{font-size:10px;border:1px solid #000;background:#aaa;border-collapse:separate;border-spacing:2px;}table.jCalendar th{background:#333;color:#fff;font-weight:bold;padding:3px 5px;}
table.jCalendar td{background:#ccc;color:#000;padding:3px 5px;text-align:center;}
table.jCalendar td.other-month{background:#ddd;color:#aaa;}
table.jCalendar td.today{background:#666;color:#fff;}
table.jCalendar td.selected{background:#f66;color:#fff;}
table.jCalendar td.selected.dp-hover{background:#f33;color:#fff;}
table.jCalendar td.dp-hover,table.jCalendar tr.activeWeekHover td{background:#fff;color:#000;}
table.jCalendar tr.selectedWeek td{background:#f66;color:#fff;}table.jCalendar td.disabled,table.jCalendar td.disabled.dp-hover{background:#bbb;color:#888;}table.jCalendar td.unselectable,table.jCalendar td.unselectable:hover,table.jCalendar td.unselectable.dp-hover{background:#bbb;color:#888;}
div.dp-popup{position:relative;background:#ccc;font-size:10px;font-family:arial,sans-serif;padding:2px;width:171px;line-height:1.2em;}
div#dp-popup{position:absolute;z-index:999;}div.dp-popup h2{font-size:11px;text-align:center;margin:2px 0;padding:0;color:#000}a#dp-close{font-size:9px;padding:4px 0;text-align:center;display:block;}a#dp-close:hover{text-decoration:underline;}div.dp-popup a{color:#000;text-decoration:none;padding:3px 2px 0;}div.dp-popup div.dp-nav-prev{position:absolute;top:2px;left:4px;width:100px;}div.dp-popup div.dp-nav-prev a{float:left;}div.dp-popup div.dp-nav-prev a,div.dp-popup div.dp-nav-next a{cursor:pointer;}div.dp-popup div.dp-nav-prev a.disabled,div.dp-popup div.dp-nav-next a.disabled{cursor:default;}div.dp-popup div.dp-nav-next{position:absolute;top:2px;right:4px;width:100px;}div.dp-popup div.dp-nav-next a{float:right;}div.dp-popup a.disabled{cursor:default;color:#aaa;}div.dp-popup td{cursor:pointer;}div.dp-popup td.disabled{cursor:default;}
a.dp-choose-date{float:left;width:16px;height:16px;padding:0;margin:5px 3px 0;display:block;text-indent:-2000px;overflow:hidden;}a.dp-choose-date.dp-disabled{background-position:0 -20px;cursor:default;}input.dp-applied{width:140px;float:left;}#date1{width:112px;}#date2{width:109px;}

/* Z-index of #mask must lower than #boxes .window */  
#mask2 {  
  position:absolute;  
  z-index:9000;  
  left:0px;
  background-color:#000;  
  display:none;  
}  
    
#boxes2 .window {  
  position:absolute;  
  width:380px;  
  height:240px;  
  display:none;  
  z-index:9999;  
  padding:20px;  
  border-color:White;
  border-style:solid;
  border-width:thin;
  background-color:#666666;
}  
  
  
/* Customize your modal window here, you can add background image too */  
#boxes2 #dialog2 {  
  width:375px;   
  height:240px;  
}  

.whitetextToWrap
{
color:White;    
}


/*LogOut Popup Style*/
/* */
div.logOutPopup {display: none;font-family:Verdana; vertical-align:middle; position: absolute;padding-top: 20px; padding-left:20px; padding-right:20px; background-position: 0px 0px; width: 370px; background-image: url('../Image/black_big.png'); height: 194px; z-index: 900; background-repeat: no-repeat; }
.closeLogOutbtn { position: absolute; right: 40px; top: 3px; }
div.LogOutPlaceholder { width: 320px; height: 162px; background-color: transparent; position: absolute; z-index: 900; }
.logOutForm { font-size: 11px; width: 322px; height:135px ;padding-bottom :1px;padding-left: 0px; padding-right: 0px; padding-top: 5px; margin-top: 3px; color: white; }
.logOutForm p { clear: both;}
.logOutForm input {float:left; margin-top: 5px}
.logOutForm .submit { float: right; margin-right: 10px;}
.logOutForm .close { float: right; margin-right: 10px;}
.ui-effects-transfer { border: 2px solid white; }


/* selectbox */
.selectbox
{
	width: 78px; /* Resize Width */
	height: 22px;
	padding: 3px 5px;
	background: url(../image/select_arrow.gif) no-repeat 60px 5px;
	background-color: White;
	cursor:default;
}

/*gmap css*/
#infoWindow {
  overflow:hidden;
}
.pac-container { width: 380px !important }   /* Google place width*/

/* Loading Spin Css Start 
   from http://tobiasahlin.com/spinkit/
*/


.sk-fading-circle {
  position: fixed;
  z-index: 999;
  height: 60px;
  width: 60px;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

.sk-fading-circle .sk-circle {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.sk-fading-circle .sk-circle:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #F78E1E;
  border-radius: 100%;
  -webkit-animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
          animation: sk-circleFadeDelay 1.2s infinite ease-in-out both;
}
.sk-fading-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
}
.sk-fading-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg);
}
.sk-fading-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.sk-fading-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg);
}
.sk-fading-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg);
}
.sk-fading-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.sk-fading-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg);
}
.sk-fading-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg);
}
.sk-fading-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.sk-fading-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg); 
}
.sk-fading-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg); 
}
.sk-fading-circle .sk-circle2:before {
  -webkit-animation-delay: -1.1s;
          animation-delay: -1.1s; 
}
.sk-fading-circle .sk-circle3:before {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; 
}
.sk-fading-circle .sk-circle4:before {
  -webkit-animation-delay: -0.9s;
          animation-delay: -0.9s; 
}
.sk-fading-circle .sk-circle5:before {
  -webkit-animation-delay: -0.8s;
          animation-delay: -0.8s; 
}
.sk-fading-circle .sk-circle6:before {
  -webkit-animation-delay: -0.7s;
          animation-delay: -0.7s; 
}
.sk-fading-circle .sk-circle7:before {
  -webkit-animation-delay: -0.6s;
          animation-delay: -0.6s; 
}
.sk-fading-circle .sk-circle8:before {
  -webkit-animation-delay: -0.5s;
          animation-delay: -0.5s; 
}
.sk-fading-circle .sk-circle9:before {
  -webkit-animation-delay: -0.4s;
          animation-delay: -0.4s;
}
.sk-fading-circle .sk-circle10:before {
  -webkit-animation-delay: -0.3s;
          animation-delay: -0.3s;
}
.sk-fading-circle .sk-circle11:before {
  -webkit-animation-delay: -0.2s;
          animation-delay: -0.2s;
}
.sk-fading-circle .sk-circle12:before {
  -webkit-animation-delay: -0.1s;
          animation-delay: -0.1s;
}

@-webkit-keyframes sk-circleFadeDelay {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; }
}

@keyframes sk-circleFadeDelay {
  0%, 39%, 100% { opacity: 0; }
  40% { opacity: 1; } 
}
/*Loading Spin Css Finish */
